So, I'm not sure what kind of information is needed from me, but please let me know what I need to do.

I'm trying to install zenity-common, but I get this error:

Error: Failed to satisfy all dependencies (broken cache)

It told me to go to the command prompt and type:

sudo apt-get -f

Which didn't help.

Suggestions?